@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .User_option {
    display: none;
  }

  .sale_section .sale_container .box {
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
    margin: 1%;
  }

  .sale_section .sale_container .box {
    -ms-flex-preferred-size: 98%;
    flex-basis: 98%;
    margin: 1%;

  }
}

@media (max-width: 768px) {
  .hero_area {
    background: none;
    background-color: #e9eefc;
    height: auto;
  }


  .custom_menu-btn button span {
    background-color: #0f2480;
  }

  .sub_page .custom_menu-btn button span {
    background-color: #ffffff;
  }


  .slider_section {
    text-align: center;
  }

  .slider_section .detail-box {
    margin-bottom: 45px;
  }

  .slider_section {
    padding: 35px 0 75px 0;
  }

  .about_section {
    padding-top: 0;
  }

  .sub_page .about_section {
    padding-top: 90px;
  }

  .about_section .detail-box {
    margin-top: 35px;
  }

  .deal_section .img-box {
    width: 100%;
    margin-top: 45px;
  }

  .info_section .row>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 15px 0;
  }

  .contact_section .row {
    flex-direction: column-reverse;
  }

  .contact_section .map_container {
    padding: 0;
    height: 450px;
  }

  .contact_section .form_container {
    padding: 45px 0;
  }

  .client_section .client_container {
    width: 95%;
  }

  .client_section .client_container .box {
    padding-bottom: 45px;
  }

  .client_section .client_container .carousel-control-prev,
  .client_section .client_container .carousel-control-next {
    top: calc(100% - 45px);
  }

  .client_section .client_container .carousel-control-prev {
    left: calc(50% - 50px);
  }

  .client_section .client_container .carousel-control-next {
    right: calc(50% - 50px);

  }

  .info_contact {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .info_section .info_contact .img-box {
    margin-top: 5px;
  }

  .info_section .info_contact>div {
    align-items: flex-start;
  }

  .info_section .info_form h5 {
    text-align: center;
  }

  .info_section .info_form .social_box {
    justify-content: center;
  }

  .info_section .info_form .social_box a {
    margin: 0 15px;
  }

  .footer_section p {
    width: 85%;
  }
}

@media (max-width: 576px) {
  .slider_section .detail-box h1 {
    font-size: 3rem;
  }

  .client_section .client_container div#carouselExampleControls {
    padding: 0 5%;
  }

  .client_section .client_container .box {
    flex-direction: column;
    align-items: center;

  }

  .client_section .client_container .box .detail-box {
    margin-top: 25px;
  }

  .client_section .client_container div#carouselExampleControls::before {
    height: 165px;
    left: 30%;
    top: 43px;

  }

  .footer_section p {
    width: 100%;
  }
}

@media (max-width: 480px) {}

@media (max-width: 420px) {
  .client_section .client_container div#carouselExampleControls::before {
    left: 20%;
  }
}

@media (max-width: 360px) {}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

/* 22-3-2023*/

@media (max-width: 1300px) {
 
.carousel-caption h2 {
    font-family: Gilroy-Thin;
    font-size: 55px;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
}
.carousel-caption p {
    font-family: Gilroy-Regular;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}
h2 {
    font-family: Gilroy-Thin;
    font-size: 55px;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
}
h3 {
    font-family: Gilroy-ExtraBold;
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 0.17em;
    /* position: relative; */
    text-align: left;
    text-transform: uppercase;
}

}

@media (max-width: 1200px)
{
.carousel-caption h2 {
    font-family: Gilroy-Thin;
    font-size: 45px;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: left;
}
.carousel-caption p {
    font-family: Gilroy-Regular;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}
.carousel-caption h3 {
    font-family: Gilroy-ExtraBold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.17em;
    text-align: left;
    text-transform: uppercase;
}
.head-process {
    font-family: Gilroy-ExtraBold;
    font-size: 17px;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: white;
    margin: 0px;
}
.p-process {
    font-family: Gilroy-Regular;
    font-size: 15px;
    line-height: 0px;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: white;
}
#bg-blue img {
    margin: 20px 0px;
    width: 80px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
}
@media (max-width: 1000px)
{
  h2 {
    font-family: Gilroy-Thin;
    font-size: 45px;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
    font-family: 'Gilroy-Medium';
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin: auto;
    display:block;
    margin: 0px;
}
.carousel-caption {
    width: 40%;
    position: absolute;
    right: 0%;
    bottom: 20px;
    left: 5%;
    top: 20%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}

}

@media (max-width: 992px) {
.our-service .our-service-after:nth-child(even) p:after {

display: none}

#bg-blue {
    background: url(../images/bg-blue.png);
    height: 742px;
    background-repeat: no-repeat;
    padding: 100px 10px;
    background-size: cover;

}
.xxsmal
{
    width: 50%;
    padding-bottom:50px ;
}
}


@media (max-width: 768px) {
    .w-100 {
    width: 100% !important;
    height: 600px;
    object-fit: none;

}
.social img {
    padding: 0px 6px;
    width: 37px;
}

/*#about img
{
    width: 80%;
    margin: auto;
}
*/

.xxsmal
{
    width: 50%;
    padding-bottom:50px ;
}
.our-service .our-service-after:nth-child(even) p:after {

display: none}
 #bg-blue {
    background: url(../images/bg-blue.png);
    height: 742px;
    background-repeat: no-repeat;
    padding: 100px 10px;
    background-size: cover;
}
  }


@media (max-width: 740px) {
       #bg-blue {
        height: 1242px;
    }
}  

@media (max-width: 576px) {
  .mmt-20
{
    margin-top:20px;
}
  .our-service .our-service-after:nth-child(odd) p:after {
    display: none;

}

.carousel-caption {
    width: 100%;
    position: absolute;
    right: 0%;
    bottom: 20px;
    left: 5%;
    top: 20%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}

#bg-blue {
    background: url(../images/bg-blue.png);
    height: 1200px;
    background-repeat: no-repeat;
    padding: 100px 10px;
    background-size: cover;
}

h2 {
    font-family: Gilroy-Thin;
    font-size: 35px;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
}

  }


  
@media (max-width: 480px) 
{

}

@media (max-width: 420px) {

}

@media (max-width: 380px) {h2 {
    font-family: Gilroy-Thin;
    font-size: 33px;
    line-height: 41px;
    letter-spacing: 0em;
    text-align: left;
}

.mmt-20
{
    margin-top:20px;
}
}







